html {
	height:100%;
	width:100%;
    background-color: #F8F8F8;
    height: 100%;

}

body {
    background: url("/assets/banaan.jpg");	
	background-repeat: repeat-x;
    background-position: 50% 50%;
	animation: animatedBackground 60s linear infinite;
	-moz-animation: animatedBackground 60s linear infinite;
	-webkit-animation: animatedBackground 60s linear infinite;
	-ms-animation: animatedBackground 60s linear infinite;
	-o-animation: animatedBackground 60s linear infinite;		
	height:100%;
	font-family:"Helvetica Now Text";
}

.wrapper {
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
}

@keyframes animatedBackground {
	0% { background-position: 0 100%; }
	100% { background-position: -1500px 100%; }
}
@-moz-keyframes animatedBackground {
	0% { background-position: 0 100%; }
	100% { background-position: -1500px 100%; }
}
@-webkit-keyframes animatedBackground {
	0% { background-position: 0 100%; }
	100% { background-position: -1500px 100%; }
}
@-ms-keyframes animatedBackground {
	0% { background-position: 0 100%; }
	100% { background-position: -1500px 100%; }
}
@-o-keyframes animatedBackground {
	0% { background-position: 0 100%; }
	100% { background-position: -1500px 100%; }
}

.emoji {
	float:right;
	font-size:18px;
}
button {
    width:100%;
    background-color: #212121;
    border: none;
    color: #F8F8F8;
    padding-left: 2px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 2px;
    cursor: pointer;
	font-family:"Helvetica Now Text";
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
	margin: 0 2px;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}